body {
	font-family: 'Nunito Sans', sans-serif;
	font-weight: 300;
	font-size: 18px;
	background: #fefefe;
	color: #000;
}
body, ul {
	margin: 0;
	padding: 0;
	
}
.header_top {
	position: relative;
	width: 100%;
	z-index: 99;
	padding-bottom: 14px;
}
a:hover {
	text-decoration: none;
}
.custom_menu ul li {
	display: inline-block;
	padding: 0px 5px;
}

.custom_menu ul li:last-child:after {
	content: "";
}
.logo_box img {
	max-width: 100%;
	height: auto;
}
.custom_menu ul li a {
	line-height: 22px;
	display: block;
	padding: 8px 4px;
	font-size: 13px;
	border-bottom: 2px solid transparent;
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
}
.custom_menu ul li a:hover {
	border-bottom: 2px solid #ebff89;
color: #ebff89;
	text-decoration: none;
}
.banner_img {
	width: 100%;
	height: auto;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.logo_box a {
	font-size: 42px;
	color: #fff;
	padding-top: 10px;
	display: block;
}
.top_social_icon {
	padding: 0px;
	margin: 0px;
	margin-top: 26px;
	text-align: right;
}
.top_social_icon li {
	display: inline-block;
	padding-left: 25px;
}
.banner_section {
	position: relative;
}
.header_top_section {
	background: #006cfd;
	padding: 4px 0px;
}
.header_top_section a, .header_top_section i {
	font-size: 18px;
	color: #fff;
	font-weight: 300;
}
.header_nav {
	text-align: right;
}
.header_nav ul {
	width: 100%;
	list-style-type: none;
}
.header_nav ul li {
	list-style-type: none;
	display: inline-block;
	padding-right: 15px;
	margin-right: 15px;
	margin-top: 22px;
}
.header_nav ul li:last-child {
	padding: 0px;
	margin: 0px;
	border-right: none;
}
.header_nav ul li a {
	color: #0c3865;
}
.container {
	max-width: 1199px;
}
.menu_section {
	border-top: 1px solid #073d87;
  background: #073d87;
}
.welcome_section_left h3 {
	text-align: left;
	font-size: 24px;
	color: #414141;
	position: relative;
	margin-bottom: 30px;
}
.welcome_section_left h3:after {
	height: 2px;
	background: #181d37;
	left: 0px;
	bottom: -12px;
	content: "";
	width: 110px;
	position: absolute;
}
.welcome_box h3 {
	background-color: #181d37;
	color: #FFF;
	padding: 8px 20px 8px 20px;
	margin-bottom: 0;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	font-size: 22px;
	font-weight: bold;
	letter-spacing: 1px;
}
.welcome_box {
	background: #f0f0f0;
	color: #000;
	border-radius: 6px;
	height:336px;
}
.welcome_box ul {
	padding: 15px;
}
.welcome_box ul li {
	padding-bottom: 8px;
	border-bottom: 1px solid #e3e3e3;
	margin-bottom: 8px;
	font-weight: bold;
	font-size: 14px;
}
.welcome_box ul li a {
	color: #e63600;
	float: right;
	font-weight: bold;
	font-size: 14px;
}
.editor_dask {
	color: #ffffff;
	font-size: 35px;
}
.back1 {
  background: url(../images/back1.jpg) no-repeat;
  height: auto;
  background-size: 100%;
  color: #FFF;
  text-align: center;
  padding-top: 80px;
  padding-bottom: 30px;
}
.read_more {
	background: #181d37;
	padding: 10px 25px;
	border-radius: 30px;
	color: #FFF;
	text-transform: uppercase;
	font-size: 14px;
	display: inline-block;
}
.info_section_inner {
	border: 2px solid #e1e1e1;
	position: relative;
	text-align: center;
}
.info_icon {
	position: absolute;
	width: 40px;
	height: 40px;
	font-size: 16px;
	color: #FFF;
	text-align: center;
	line-height: 40px;
	background: #4aa2d1;
	z-index: 99;
	font-weight: 600;
	border-radius: 50px;
	margin: auto;
	left: 0px;
	right: 0px;
	top: -20px;
}
.photo_gallery_inner {
	padding: 0px 10px;
}
.photo_gallery_inner img {
	max-width: 100%;
	height: auto;
}
#owl-demo-bestseller img {
	width: 100%;
	height: auto;
}
#owl-demo-bestseller .owl-controls .owl-buttons div {
	width: 45px;
	height: 45px;
	background: none;
	border-radius: 0;
	color: #000;
	opacity: 1;
	text-align: center;
	padding: 0;
	position: absolute;
	bottom: 48%;
	z-index: 99;
	font-size: 20px;
	line-height: 45px;
}
#owl-demo-bestseller .owl-controls .owl-buttons .owl-prev i, #owl-demo-bestseller .owl-controls .owl-buttons .owl-next i {
	display: block;
	line-height: 45px;
}
#owl-demo-bestseller .owl-controls .owl-buttons .owl-prev {
	left: 0px;
}
#owl-demo-bestseller .owl-controls .owl-buttons .owl-next {
	right: 0px;
}
#owl-demo-bestseller .owl-pagination {
	position: absolute;
	z-index: 99;
	left: 47%;
	bottom: 0%;
	z-index: 99999;
}
#owl-demo-bestseller .owl-controls .owl-page span {
	background-color: #2b7a00;
	width: 15px;
	height: 15px;
}
#owl-demo-testimonial .owl-controls .owl-buttons div {
	width: 45px;
	height: 45px;
	background: none;
	border-radius: 0;
	color: #acacac;
	opacity: 1;
	text-align: center;
	padding: 0;
	position: absolute;
	top: 55%;
	z-index: 99;
	font-size: 20px;
	background-color: rgba(255,255,255,0.8);
	line-height: 45px;
	margin-top: -45px;
	border-radius: 50%;
	-webkit-box-shadow: 0px 0px 8px 1px rgba(153,150,153,1);
	-moz-box-shadow: 0px 0px 8px 1px rgba(153,150,153,1);
	box-shadow: 0px 0px 8px 1px rgba(153,150,153,1);
}
#owl-demo-testimonial .owl-controls .owl-buttons .owl-prev i, #owl-demo-testimonial .owl-controls .owl-buttons .owl-next i {
	display: block;
	line-height: 45px;
}
#owl-demo-testimonial .owl-controls .owl-buttons .owl-prev {
	left: 35px;
}
#owl-demo-testimonial .owl-controls .owl-buttons .owl-next {
	right: 35px;
}
#owl-demo-testimonial .owl-pagination {
	position: absolute;
	z-index: 99;
	left: 47%;
	bottom: 0%;
	z-index: 99999;
}
#owl-demo-testimonial .owl-controls .owl-page span {
	background-color: #2b7a00;
	width: 15px;
	height: 15px;
}
.footer_section {
	background: #181d37;
	color: #fff;
}
.footer_section a {
	color: #bfbdbd;
}
.footer1 table td {
	padding-bottom: 20px;
}
.footer1 h2 {
	font-size: 20px;
	font-weight: 600;
	margin-bottom: 10px;
	color: #fff;
}
.footer1 h2:after {
	content: "";
	width: 50px;
	color: #fff;
	height: 3px;
	position: absolute;
	top: 26px;
	left: 16px;
}
.footer1 {
	font-size: 14px;
	line-height: 24px;
}
.footer1 ul {
	list-style-type: none;
}
.footer_bottom_section {
  padding-top: 20px;
  padding-bottom: 20px;
  background: #454545;
  border-top: 1px solid #303030;
}
.footer_bottom_section2 {
	font-size: 13px;
	text-align: center;
}
.map {
	width: 100%;
	height: auto;
}
.map img {
	width: 100%;
	height: auto;
}
.footer1 ul li {
	background: url(../images/menu_sep.png) no-repeat left 0 top 6px;
	padding-left: 20px;
}
.guideline_left ol {
	padding: 0px;
	padding-left: 15px;
}
.btn_reg {
	padding: 8px 30px;
	color: #FFF;
	font-weight: bold;
	font-size: 18px;
	background: #00899e;
	text-transform: uppercase;
}
.login_btn {
	padding: 8px 30px;
	color: #000;
	font-weight: bold;
	font-size: 18px;
	background: #ffe400;
	text-transform: uppercase;
}
.btn_reg:hover {
	color: #FFF;
}
.login_form {
	font-size: 14px;
}
.custom_form {
	background: #858585;
	border: 0px;
	border-radius: 0px;
	font-size: 14px;
	padding: 8px;
}
 .custom_form::placeholder {
 color: #fff;
 opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: #fff;
}

::-ms-input-placeholder { /* Microsoft Edge */
 color: #fff;
}
.guideline_left {
	padding: 15px;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.49);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.49);
}
.inner_editor {
	font-size: 20px;
}
.menu_dashboard ul li {
	color: #FFF;
	padding: 0px 0px;
}
.menu_dashboard ul li a {
	padding: 8px 10px;
	display: inline-block;
}
.menu_dashboard ul li::after {
	content: "";
	display: none;
}
.menu_dashboard .nav-list {
	text-align: right;
}
.submission_guideline {
	background: #f1f1f1;
	color: #000000;
	font-size: 17px;
}
.submission_guideline ol {
	padding: 20px;
	padding-left: 40px;
}
.submission_guideline ol li {
	padding-bottom: 20px;
}
.custom_form2 {
	font-size: 14px;
	padding: 8px;
}
.bg_danger {
	background-color: #F6475F;
}
.box_shadow2 {
	box-shadow: 0px 4px 20px rgba(101, 101, 101, 0.1);
}
.radius_all_10 {
	border-radius: 10px;
}
.text_white * {
	color: #fff;
}
.rk_box {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.48);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.48);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.48);
	padding: 15px;
	text-align: center;
	height: auto;
}
.intro_desc h5 {
	font-weight: bold;
	color: #181d37;
}
.intro_desc ul li {
	display: block;
	font-size: 14px;
	border-bottom: 1px solid #ccc;
	text-align: left;
	font-weight: bold;
	padding: 5px 0px;
}
.intro_desc ul li a {
	color: #021DAE;
}
b, strong {
  font-weight: bolder;
  font-weight: 800;
}
.nav-list
{
	padding-left: 0px !important;
}
.menu-item
{
	margin-bottom:0px !important;
}